/* 社内の人間関係や雰囲気を知る。先輩と後輩のリラックストーク
=========================================================================
=========================================================================*/
/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
  margin-bottom: 91px;
  text-align: center;
}

#page_title picture {
  display: block;
}

#page_title h1 {
  overflow: visible !important;
  position: absolute;
  bottom: -71px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: fit-content;
}

#page_title h1 img {
  margin: 0 auto;
  max-width: 655px;
}

#page_title h1 span {
  display: block;
  margin: -0.3em auto 0;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-weight: 600;
  font-size: 156px;
  letter-spacing: 0.06em;
  line-height: 1em;
  background: linear-gradient(90.64deg, #4977AF 1.45%, #69CFF4 50.9%, #1175B8 99.65%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

@media screen and (max-width:965px) {
  #page_title h1 span {
    font-size: calc(156 / 965 * 100vw);
  }
}

/* Cast
-----------------------------------------------------------*/
#cast {
  padding: 32px 0 59px;
  background-color: #F7F7F7;
}

#cast .inner {
  margin: 0 auto;
  max-width: 932px;
}

@media screen and (max-width:940px) {
  #cast .inner {
    padding: 0 10px;
  }
}

#cast .inner h2 {
  display: block;
  margin: 0 auto 18px;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 900;
  font-size: 30px;
  line-height: 1em;
  color: #C1C1C1;
}

#cast .inner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 0 44px;
}

#cast .inner ul li {
  position: relative;
  flex: 0 0 calc(200 / 932 * 100%);
  max-width: 100%;
}

#cast .inner ul li.young .label {
  position: absolute;
  top: 0;
  left: 0;
  width: 48px;
  height: 48px;
  font-size: 14px;
  line-height: 48px;
  text-align: center;
  color: #FFF;
  background-color: #43C3C1;
  border-radius: 100%;
  z-index: 2;
}

#cast .inner ul li img {
  display: block;
  margin: 0 auto 12px;
  max-width: 142px;
  width: calc(142 / 200 * 100%);
}

#cast .inner ul li p.name {
  margin-bottom: 7px;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 900;
  font-size: 26px;
  line-height: 1em;
  text-align: center;
  color: #2854AE;
}

#cast .inner ul li.young p.name {
  color: #43C3C1;
}

#cast .inner ul li p.profile {
  margin-bottom: 7px;
  font-weight: 600;
  font-size: 14px;
  line-height: 1.69em;
  text-align: center;
}

#cast .inner ul li p.profile .year {
  display: block;
  font-size: 15px;
}

#cast .inner ul li p.comment {
  font-size: 13px;
  line-height: 1.69em;
}

/* 注釈
-----------------------------------------------------------*/
p.note {
  margin: 0 auto;
  padding: 18px 10px;
  max-width: 932px;
  font-size: 13px;
  text-align: right;
}

/* 本編
-----------------------------------------------------------*/
.crosstalk {}

.crosstalk>picture,
.crosstalk>picture img {
  display: block;
}

.crosstalk .inner {
  position: relative;
  margin: -130px auto 0;
  padding: 50px 40px 60px;
  max-width: 1000px;
  height: fit-content;
  background: linear-gradient(rgba(248, 248, 248, 0.9) 130px, rgba(248, 248, 248, 1) 100%);
  z-index: 2;
}

.crosstalk .inner h2 {
  display: block;
  margin: 0 auto 110px;
  width: fit-content;
  text-align: center;
}

.crosstalk .inner h2 .title {
  display: block;
  margin-bottom: 24px;
  font-family: "Fraunces", serif;
  font-weight: 600;
  font-size: 25px;
  line-height: 1em;
  letter-spacing: 0.02em;
  color: #2854AE;
}

.crosstalk .inner h2 .en {
  display: block;
  margin-bottom: 24px;
  font-family: "Fraunces", serif;
  font-weight: 600;
  font-size: 40px;
  line-height: 1em;
  letter-spacing: 0.02em;
  color: #222;
}

.crosstalk .inner h2 .jp {
  display: block;
  font-weight: 600;
  font-size: 28px;
  line-height: 1.68em;
  color: #222;
}

.crosstalk .inner ul {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 0;
}

.crosstalk .inner ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
}

.crosstalk .inner ul li picture {
  width: calc(48 / 920 * 100%);
}

.crosstalk .inner ul li .comment {
  width: calc(820 / 920 * 100%);
}

.crosstalk .inner ul li .comment p {
  font-size: 15px;
  line-height: 2em;
}

.crosstalk .inner ul li .comment p:not(:first-of-type) {
  margin-top: 2em;
}

.crosstalk .inner picture.small {
  display: block;
  margin: 60px auto;
  max-width: 648px;
}

.crosstalk.sec05 {
  margin-bottom: 159px;
}

.crosstalk.sec05 picture.wide02 {
  display: block;
  margin-top: -270px;
}


/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title {
    margin: 72px 0 131px;
    text-align: center;
  }

  #page_title picture {
    display: block;
    width: 100%;
    aspect-ratio: 390 / 241;
    overflow: hidden;
  }

  #page_title picture img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
  }

  #page_title h1 {
    overflow: visible !important;
    position: absolute;
    bottom: -71px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: fit-content;
  }

  #page_title h1 img {
    max-width: 322px;
  }

  #page_title h1 span {
    display: block;
    margin: 0 auto 0;
    font-size: 55px;
  }

  /* Cast
  -----------------------------------------------------------*/
  #cast {
    padding: 32px 0 34px;
  }

  #cast .inner h2 {
    margin: 0 auto 24px;
  }

  #cast .inner ul {
    gap: 36px calc(18 / 370 * 100%);
  }

  #cast .inner ul li {
    flex: 0 0 calc(176 / 370 * 100%);
  }


  #cast .inner ul li img {
    width: calc(142 / 176 * 100%);
  }

  #cast .inner ul li p.profile {
    font-size: 13px;
  }

  #cast .inner ul li p.profile .year {
    font-size: 14px;
  }

  /* 注釈
  -----------------------------------------------------------*/
  p.note {
    margin: 0 auto 32px;
    font-size: 12px;
  }

  /* 本編
  -----------------------------------------------------------*/
  .crosstalk .inner {
    margin: 0 auto;
    padding: 32px 15px 40px;
  }

  .crosstalk .inner h2 {
    margin: 0 auto 66px;
  }

  .crosstalk .inner h2 .title {
    margin-bottom: 12px;
    font-size: 13px;
  }

  .crosstalk .inner h2 .en {
    margin-bottom: 14px;
    font-size: 28px;
  }

  .crosstalk .inner h2 .jp {
    font-size: 19px;
    text-align: left;
  }

  .crosstalk .inner ul {
    gap: 40px 0;
  }

  .crosstalk .inner ul li picture {
    width: calc(48 / 360 * 100%);
  }

  .crosstalk .inner ul li .comment {
    width: calc(303 / 360 * 100%);
  }

  .crosstalk .inner ul li .comment p {
    font-size: 14px;
  }

  .crosstalk .inner picture.small {
    margin: 40px auto;
    padding: 0 10px;
  }

  .crosstalk.sec05 {
    margin-bottom: 70px;
  }

    .crosstalk.sec05 picture.wide02 {
    display: block;
    margin-top: 0;
  }

}

/*  スマホ（400px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:400px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title h1 span {
    font-size: calc(55 / 390 * 100vw);
  }
}
